@charset "utf-8";
#wrap {/*min-height:calc(100vh - 80px)*/ min-height:100vh;}
#mb_login {position: relative; max-width: 590px; margin: 125px auto 0; padding: 0 20px 125px; text-align: center; }
#mb_login .logo {margin: auto; width: 100%; max-width: 344px; text-align: left;}
#mb_login .logo img {width: 100%;}
#mb_login .logo > p { margin-top: 16px; padding-top: 10px; border-top: 2px solid #E3E7EB; font-weight: 500; font-size: 18px; line-height: 160%; letter-spacing: 0.98em; color: #97ABBF;}

#login_fs { margin-top: 65px; padding: 50px 70px; background: #FFFFFF; box-shadow: 0px 0px 12px #C6E2FF; border-radius: 10px; text-align: left; }

#login_fs > label { display: block; font-weight: 500; font-size: 15px; line-height: 22px; color: #0E2B5C;}
#login_fs > input { display: block; margin-top: 15px; width: 100%;height: 48px;padding: 0 14px; border: 1px solid #D7DCE1;border-radius: 5px;font-weight: 400; font-size: 15px; line-height: 22px;  color: #141414;}
#login_fs > input:placeholder {color: #8895A3;}
#login_fs > input + label {margin-top: 30px;}

.btn_submit {width: 100%; height: 52px;margin-top: 40px; background: #0E2B5C;  border-radius: 5px;font-weight: 500; font-size: 16px; line-height: 24px; color: #FFFFFF;}
#login_info .login_if_lpl {text-align: center; margin: 18px auto 30px;}
#login_info .login_if_lpl a { font-weight: 400; font-size: 14px; line-height: 21px;  color: #8895A3;}
#login_info .login_if_lo {text-align: center; border: 1px solid #3EAAD8;border-radius: 5px;}
#login_info .login_if_lo a { display: flex; align-items: center; justify-content: center; width: 100%; height: 52px;  font-weight: 500; font-size: 16px; line-height: 24px;color: #3EAAD8;}

#fregisterform {margin-top:30px;}

.register {max-width: 590px; margin: auto; padding: 0 20px 150px;}
.register_form_inner { padding: 50px 70px; background: #FFFFFF; box-shadow: 0px 0px 12px #C6E2FF; border-radius: 10px;}
.register_form_inner ul { }
.register_form_inner ul li + li {margin-top: 25px; }
.register_form_inner ul li.chk {margin-top: 50px;}
.register_form_inner ul li label {font-weight: 500; font-size: 15px; line-height: 22px; color: #0E2B5C; }
.register_form_inner ul li input { display: block; margin-top: 10px; padding: 0 14px; width: 100%; height: 48px; border: 1px solid #D7DCE1; border-radius: 5px;font-weight: 300; font-size: 15px; line-height: 22px; color: #141414; }
.register_form_inner ul li input:placeholder {color: #8895A3; }
.register_form_inner ul li input.search { background-image: url('/img/ico_search.png'); background-position: right 15px center; background-size: 24px; background-repeat: no-repeat; }
.register_form_inner ul li > span {display: block; margin-top: 10px;font-weight: 400; font-size: 13px; line-height: 19px; color: #FF5C00;}

.register_form_inner ul li .radio-box {display:flex; align-items:center; justify-content:flex-start; padding:20px 15px; background:#FAFAFA; border-radius:5px; margin-top:10px;}
.register_form_inner ul li .radio-box input[type="radio"]{ display: none; padding:0;}
.register_form_inner ul li .radio-box input[type="radio"]{ display: inline-block; width: 18px; height: 18px; border-radius: 12px; border:2px solid #707070; position: relative; margin-top:0; cursor:pointer; background:#fff;}
.register_form_inner ul li .radio-box input[type="radio"]:checked {border: none;}
.register_form_inner ul li .radio-box input[type="radio"]:checked::after{ content:''; font-size: 25px; width: 18px; height: 18px; background: url(/adm/img/radio_on.png) no-repeat; position: absolute; left: 0; top:0;}
.register_form_inner ul li .radio-box input[type="radio"]:disabled::after{ content:''; font-size: 25px; width: 18px; height: 18px; background: url(/adm/img/radio_disabled.png) no-repeat; position: absolute; left: 0; top:0;}
.register_form_inner ul li .radio-box label {padding-left:8px; cursor:pointer;}


.register_form_inner ul li .box-center { margin-top: 23px; max-height: 362px; overflow-y: auto; }
.register_form_inner ul li .box-center ul {  }
.register_form_inner ul li .box-center ul li { width: 100%; min-height: 83px; background-color: #FAFAFA; border-radius: 10px; border: 2px solid transparent; }
.register_form_inner ul li .box-center ul li.on { margin-top: 0; background-color: #fff; box-shadow: 0px 0px 12px #C6E2FF; border-color: #0E2B5C; }
.register_form_inner ul li .box-center ul li + li { margin-top: 10px; }
.register_form_inner ul li .box-center ul li div { display: block; padding: 19px 20px; width: 100%; height: 100%; line-height: 1; cursor: pointer; }
.register_form_inner ul li .box-center ul li div strong { font-size: 15px; font-weight: 500; color: #0E2B5C; }
.register_form_inner ul li .box-center ul li div p { margin-top: 12px; font-size: 13px; font-weight: 300; color: #5F758C; }
.register_form_inner ul li .box-center ul li div button { display: none; margin-top: 12px; font-size: 12px; color: #3EAAD8; }
.register_form_inner ul li .box-center ul li.on div button { display: block; }

.register_form_inner ul li .box-center::-webkit-scrollbar { width: 6px; }
.register_form_inner ul li .box-center::-webkit-scrollbar-thumb { height: 30%; background-color: #8895A3; border-radius: 6px; }
.register_form_inner ul li .box-center::-webkit-scrollbar-track { background-color: transparent; }

.register_form_inner ul li > .inner { padding: 19px 0; border-top: 1px solid #0E2B5C;border-bottom: 1px solid #E3E7EB; }
.register_form_inner ul li > .inner > div {display: flex; align-items: center; justify-content: space-between; width: 100%;}
.register_form_inner ul li > .inner > div + div {margin-top: 19px;}
.register_form_inner ul li > .inner > div .box-check label span { color: #0E2B5C; }
.register_form_inner ul li > .inner > div a {font-weight: 400; font-size: 13px; line-height: 19px; color: #8895A3; }

.btn_confirm {max-width: 230px; margin: auto;}
.btn_confirm .btn_submit {margin-top: 40px;}

.register .btn_confirm a {display: none;}

.register.fot-style {padding-bottom: 0;}



/*회원 수정*/
.register_update {}
/* .register_update #reg_mb_password { font:small-caption;font-size:19px;letter-spacing: 0.2em;}
.register_update #reg_mb_password_re { font:small-caption;font-size:19px;letter-spacing: 0.2em; } */
.register.register_update .btn_confirm {display: flex;margin-top: 40px; max-width: 100%; align-items: center; justify-content: center;}
.register.register_update .btn_confirm a { width: 130px; height: 52px;display: flex; align-items: center; justify-content: center; font-weight: 500; font-size: 16px; line-height: 24px;background: #FFFFFF; border: 1px solid #0E2B5C; border-radius: 5px; color: #0E2B5C;}
.register.register_update .btn_confirm .btn_submit {width: 130px;margin-top: 0px;margin-left: 20px;}

.register.register_update  .withdrawal { margin: auto; text-align: center; width: 100%; margin-top: 50px;}
.register.register_update  .withdrawal button {font-weight: 400; font-size: 15px; line-height: 22px; text-decoration-line: underline;  color: #5F758C; text-underline-offset: 5px;}
.register.register_update  .withdrawal a { display: inline-flex; font-weight: 400; font-size: 15px; line-height: 22px; text-decoration-line: underline;  color: #5F758C;}

.register.register_update ul li.id input {background: #F5F5F5;color: #8895A3;}
.register.register_update ul li.pass input {/*background: #F5F5F5;*/color: #8895A3;}
.register.register_update ul li.pass button {display: flex; align-items: center; justify-content: center; margin-top: 10px; width: 100%; height: 48px;background: #FFFFFF; border: 1px solid #3EAAD8; border-radius: 5px;font-weight: 400; font-size: 15px; line-height: 22px; color: #3EAAD8; }

.register.register_update ul li.pass #reg_mb_password,
.register.register_update ul li.pass #reg_mb_password_re,
.register.register_update ul li.pass span {display: none;}

.register.register_update ul li.pass.on {background-color: #fff;}
.register.register_update ul li.pass.on #reg_mb_password,
.register.register_update ul li.pass.on #reg_mb_password_re,
.register.register_update ul li.pass.on span {display: block;}

/*탈퇴*/
#popuup.on {display: block;}
#popuup { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100vh; background: #00000060; z-index: 9999999; }
#popuup .inner { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);background: #FFFFFF; width: 95%; max-width: 550px; padding: 30px 28px 40px; border-radius: 10px; text-align: center; }
#popuup .inner > p {display: block; margin-bottom: 30px; font-weight: 700; font-size: 24px; line-height: 36px; color: #0E2B5C;} 
#popuup .inner > span {font-weight: 400; font-size: 15px; line-height: 160%;  color: #5F758C;word-break: keep-all; } 
#popuup .inner > span small {color: #3EAAD8;font-weight: 400; font-size: 15px;} 
#popuup .inner .btns {display: flex; justify-content: center; margin-top: 40px;}
#popuup .inner .btns a, #popuup .inner .btns button {display: flex; align-items: center; justify-content: center; width: 130px;height: 52px;font-weight: 500; font-size: 16px; line-height: 24px;border: 1px solid #0E2B5C; border-radius: 5px; }
#popuup .inner .btns a.close {color: #0E2B5C;background: #FFFFFF;}
#popuup .inner .btns button.done {margin-left: 20px; color: #FFFFFF;background: #0E2B5C;}

#popuup .inner .close-btn {position: absolute; bottom: -80px; left: 50%; transform: translateX(-50%); width: 48px; height: 48px;background: #FFFFFF20;border-radius: 10px;}
#popuup .inner .close-btn span:nth-of-type(1) {position: absolute; width: 17px; height: 2px; background-color: #fff; top: 50%; left: 50%; transform: translate(-50%, -50%) rotate(45deg);}
#popuup .inner .close-btn span:nth-of-type(2) {position: absolute; width: 17px; height: 2px; background-color: #fff; bottom: 50%; left: 50%;transform:  translate(-50%, 50%) rotate(-45deg);}

#popuup.regi  .inner {max-width: 550px; height: 443px;}
#popuup.regi  .inner div {height: 85%; padding:20px; border: 1px solid #E3E7EB; border-radius: 5px; overflow-y: auto; text-align: left; font-size: 14px; line-height: 160%;color: #5F758C;}
#popuup.regi  .inner div p { display: block; margin: 15px 0; color: #0E2B5C;}
#popuup.regi.popup2  .inner div p:nth-of-type(1) { margin-top: 0; }
#popuup.regi  .inner div span {margin-left: 71px;}

#popuup.regi  .inner div::-webkit-scrollbar { width: 6px;}
#popuup.regi  .inner div::-webkit-scrollbar-thumb { background-color:#8895A3; border-radius: 10px; }
#popuup.regi  .inner div::-webkit-scrollbar-track { background-color: transparent;}

/*가입완료*/
#reg_result {padding-top: 32px;}
#reg_result .register_form_inner {padding: 60px 70px; text-align: center;}
#reg_result .register_form_inner > span {position: relative; display: inline-block; width: 53px; height: 53px; border-radius: 50%; background: #3EAAD8;}
#reg_result .register_form_inner > span::after {content: ""; position: absolute; top: 12px; left: 19px; transform: rotate(45deg); width: 14px; height: 25px;border-bottom: 3px solid #fff; border-right: 3px solid #fff; border-radius: 3px;}
#reg_result .register_form_inner > strong { display: block; margin: 25px auto 7px; font-weight: 400; font-size: 32px;line-height: 47px; color: #0E2B5C;}
#reg_result .register_form_inner > strong b {font-weight: 700;}
#reg_result .register_form_inner > p {font-weight: 400; font-size: 20px; line-height: 160%; letter-spacing: -0.03em; color: #5F758C; }
#reg_result .register_form_inner > div {margin-top: 38px; padding-top: 40px; border-top: 1px solid #E3E7EB;}
#reg_result .register_form_inner > div p {font-weight: 300; font-size: 15px; line-height: 160%; color: #8895A3; word-break: keep-all;}
#reg_result .register_form_inner > div p + p {margin-top: 30px;}
#reg_result .register_form_inner > div p span {color: #3EAAD8;}
#reg_result .btn_confirm_reg {width: 100%; text-align: center;}
#reg_result .btn_confirm_reg a { display: inline-flex; align-items: center;justify-content: center;margin: 40px auto 0; width: 230px; height: 52px; background: #0E2B5C;font-weight: 500; font-size: 16px; line-height: 24px; color: #FFFFFF; border-radius: 5px;}


/* 비밀번호 찾기 */
#find_info { margin: 0 auto; padding: 30px 0 40px; max-width: 410px; width: 100%; text-align: center; }
#find_info h1 { font-size: 24px; color: #0E2B5C; font-weight: 500; }
#find_info p { margin-top: 30px; font-size: 15px; color: #5F758C; }
#find_info span { margin-top: 10px; font-size: 14px; color: #3EAAD8; }
#find_info span#captcha_info { display: inline-block; margin-top: 12px; font-size: 13px; color: #FF5C00; }
#find_info #captcha_mp3 { display: none; }
#find_info .win_btn .btn_submit { width: 280px; }
#info_fs .box-input { margin-top: 27px; height: 48px; border: 1px solid #D7DCE1; border-radius: 5px; }
#info_fs .box-input input { padding: 0 14px; width: 100%; height: 100%; border: none; }
#captcha { margin-top: 22px; }
#captcha .box-captcha { display: flex; justify-content: space-between; height: 48px; }
#captcha .box-captcha .box-img {  width: 170px; height: 100%; border: 1px solid #000000; border-radius: 5px; overflow: hidden; text-align: center; }
#captcha .box-captcha .box-img img { height: 100%; }
#captcha .box-captcha .box-input { width: 170px;height: 100%; border: 1px solid #D7DCE1; border-radius: 5px; }
#captcha .box-captcha .box-input input { padding: 0 14px; width: 100%; height: 100%; border: none; }
#captcha .box-captcha button { width: 48px; height: 48px; border: 1px solid #0E2B5C; border-radius: 5px; font-size: 0; background-image: url('/img/ico_refresh.png'); background-repeat: no-repeat; background-position: center; }

@media (max-width:900px) {
    #wrap {min-height:calc(100vh - 55px)}

   
}
@media (max-width:600px) {
    #mb_login {margin-top: 60px;}
    #mb_login .logo {max-width: 250px;}
    #mb_login .logo > p {letter-spacing: 0.6em;}
    #login_fs {padding: 25px 30px;}
    .register_form_inner {padding: 50px 30px;}

    #login_fs > label {display: none;}

    #reg_result .register_form_inner {padding: 60px 20px;}
}
@media (max-width:450px) {
    #mb_login {margin-top: 60px; padding: 0 15px 150px;}
    #mb_login .logo {max-width: 220px;}
    #mb_login .logo > p {letter-spacing: 0.4em;}
    #login_fs{padding: 20px 15px 30px;}
    .register_form_inner {padding: 40px 15px;}
    .register {padding: 0 15px 150px;}

    br.m-hide {display: none;}
    #popuup .inner > .btns a.done {margin-left: 10px;}

    #reg_result .register_form_inner > div p br {display: none;}

    .iq_con {bottom: 20px;}
}







